

BODY
{
background-image : url(../../test.index.be/blekker/images/bg.gif);	
font-family : verdana;
font-size : 12px;	
scrollbar-track-color:white;
scrollbar-highlight-color:000000;
scrollbar-face-color:D0F7D8;
scrollbar-arrow-color:green;
scrollbar-3dlight-color:FFFFFF;
scrollbar-darkshadow-color:A59E9C;
scrollbar-shadow-color:A59E9C;


}
TABLE
{
font-family : verdana;
font-size : 12px;	
}



.td-rond-site
{
	
	border-style : solid;
	border-width : 1px;
	border-color : Black; 
}
